  .header {
  position: relative;
}

.header__inner {
  position: fixed;
  z-index: 9998;
  width: 100%;
  height: 70px;
  background-color: #fff;
}

.header__row {
  position: relative;
}

.header__logo__kgs img {
  position: absolute;
  left: 20px;
  margin-top: 12px;
  margin-bottom: 17px;
  max-width: 314px;
}

.header__logo__sfc img {
  position: absolute;
  right: 34px;
  margin-top: 12px;
  margin-bottom: 12px;
}

.headerNav {
  position: absolute;
  z-index: 9997;
  width: 50%;
  margin-left: 50%;
  padding-top: 70px;
  background-color: #107110;
}

.headerNav__list {
  display: flex;
  justify-content: space-between;
}

.headerNav__listItem {
  position: relative;
  padding: 30px 20px 27px 20px;
}

.headerNav__listItem:first-child {
  padding-left: 30px;
}

.headerNav__listItem:last-child {
  padding-right: 30px;
}

.headerNav__title {
  display: inline-block;
  font-size: 1.4rem;
  line-height: 2.4rem;
  letter-spacing: 0.05em;
  cursor: pointer;
  color: #fff;
}

.current {
  padding-bottom: 1px;
  border-bottom: 1px solid #fff;
}



/* -----keyvisual--------------- */

main {
  padding-top: 0;
}

.keyvisual {
  background-color: #f6f6f6;
  width: 100%;
  height: 350px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.keyvisualCopy {
  position: relative;
  /* position: absolute;
  transform: translateX(-50%);
  top: 185px;
  left: 50%;
  margin: 0;
  text-align: center; */
}

.keyvisual__text {
  position: absolute;
  top: 185px;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
  text-align: center;
}



/*///////////////////////////////////////////////////////////////////*/
/*                    スクロールフェードイン                           */
/*///////////////////////////////////////////////////////////////////*/

.effect-fade {
  opacity: 0;
  transform: translate(0, 100px); /* フェードインで動く高さを指定 */
  transition: all 1000ms; /* フェードインにかかる時間を指定 */
}
.effect-scroll {
  opacity: 1;
  transform: translate(0, 0);
}



/* -----コンセプト--------------- */

.conceptContents {
  padding-bottom: 84px;
  text-align: center;
}

.conceptContents__text {
  width: auto;
  margin: 0 auto;
  padding-left: 10vw;
  padding-right: 10vw;
  padding-top: 88px;
  font-size: 1.6rem;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
}



.conceptContents__videoArea {
  position: relative;
  width: 692px;
  margin-top: 117px;
  margin-left: auto;
  margin-right: auto;
}

.conceptContents__square_01 {
  position: absolute;
  top: -75px;
  left: -75px;
  width: 150px;
  height: 150px;
  background-color: #b8d2b8;
}

.conceptContents__square_02 {
  position: absolute;
  top: 310px;
  left: 620px;
  width: 133px;
  height: 131px;
  background-color: #b8d2b8;
}



/* -----カリキュラム--------------- */

.curriculumContents {
  padding-bottom: 100px;
}

.curriculumContents__title {
  padding-top: 100px;
  color: #107110;
  font-family: "游明朝体","Yu Mincho",YuMincho;
  font-size: 4.6rem;
  line-height: 8.0rem;
  letter-spacing: 0.05em;
  text-align: center;
}



table {
  border-collapse: collapse;
  border-spacing: 0;
}

td {
  vertical-align: top;
}



/* -----4月～7月--------------- */

.curriculumContents__area_01 {
  width: 1065px;
  margin: 35px auto 0 auto;
  padding-bottom: 75px; 
  background-image: url(/kgs/common/img/bg_gray.jpg);
  background-repeat: repeat-y;
  background-position: center center;
}

.curriculumContents__month_01 {
  position: relative;
  width: 100%;
  padding-top: 41px;
  color: #181818;
  font-family: "游明朝体","Yu Mincho",YuMincho;
  font-size: 4.0rem;
  line-height: 8.0rem;
  letter-spacing: 0.05em;
  text-align: center;
}

.curriculumContents__month_01::after {
  position: absolute;
  top: 116px;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  width: 172px;
  height: 1px;
  background-color: #181818;
  content: "";
}

.curriculumContents__text_01 {
  width: 700px;
  margin: 27px auto 0 auto;
  font-size: 1.6rem;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
  text-align: center;
}



.curriculumContents__table_01 {
  width: 860px;
  margin: 43px auto 0 auto;
}

.curriculumContents__tbody_01 {
  width: 100%;
  display: inline-flex;
}

.curriculumContents__tr_01 {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.curriculumContents__tr_01:last-child {
  border-right: 1px solid #516351;
}

.curriculumContents__th_01 {
  padding: 16px 0 12px 0;
  background-color: #658665;
  color: #fff;
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
  text-align: center;
  border-top: 1px solid #516351;
  border-left: 1px solid #516351;
}

.curriculumContents__td_01 {
  height: 100%;
  padding: 22px 0px 22px 50px;
  background-color: #fff;
  border-top: 1px solid #516351;
  border-bottom: 1px solid #516351;
  border-left: 1px solid #516351;
}

.curriculumContents__li_01 {
  margin-top: 12px;
  color: #000;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 3.0rem;
  letter-spacing: 0.05em;
}

.curriculumContents__li_01::before {
  position: relative;
  top: -5px;
  left: -10px;
  display: inline-block;
  width: 3px;
  height: 3px;
  content: '';
  border-radius: 100%;
  background: #000;
  list-style-type: disc;
}

.carriculumArea_01 {
  width: 100%;
  margin: 55px auto 0 auto;
  padding-bottom: 62px;
  text-align: center;
}



/* -----8月～11月--------------- */

.curriculumContents__area_02 {
  width: 1065px;
  margin: 50px auto 0 auto;
  padding-bottom: 75px;
  background-image: url(/kgs/common/img/bg_gray.jpg);
  background-repeat: repeat-y;
  background-position: center center;
}

.curriculumContents__month_02 {
  position: relative;
  width: 100%;
  padding-top: 41px;
  color: #181818;
  font-family: "游明朝体","Yu Mincho",YuMincho;
  font-size: 4.0rem;
  line-height: 8.0rem;
  letter-spacing: 0.05em;
  text-align: center;
}

.curriculumContents__month_02::after {
  position: absolute;
  top: 116px;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  width: 172px;
  height: 1px;
  background-color: #181818;
  content: "";
}

.curriculumContents__text_02 {
  width: 700px;
  margin: 27px auto 0 auto;
  font-size: 1.6rem;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
  text-align: center;
}



.curriculumContents__table_02 {
  width: 860px;
  margin: 43px auto 0 auto;
}

.curriculumContents__tbody_02 {
  width: 100%;
  display: inline-flex;
}

.curriculumContents__tr_02 {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.curriculumContents__tr_02:last-child {
  border-right: 1px solid #516351;
}

.curriculumContents__th_02 {
  padding: 16px 0 12px 0;
  background-color: #658665;
  color: #fff;
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
  text-align: center;
  border-top: 1px solid #516351;
  border-left: 1px solid #516351;
}

.curriculumContents__td_02 {
  height: 100%;
  padding: 22px 0px 22px 50px;
  background-color: #fff;
  border-top: 1px solid #516351;
  border-bottom: 1px solid #516351;
  border-left: 1px solid #516351;
}

.curriculumContents__li_02 {
  margin-top: 12px;
  color: #000;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 3.0rem;
  letter-spacing: 0.05em;
}

.curriculumContents__li_02::before {
  position: relative;
  top: -5px;
  left: -10px;
  display: inline-block;
  width: 3px;
  height: 3px;
  content: '';
  border-radius: 100%;
  background: #000;
  list-style-type: disc;
}



/* -----木造建築施工実習--------------- */

.practiceContents_02 {
  width: 860px;
  margin: 55px auto 0 auto;
  padding-bottom: 62px;
  background-color: #fff;
  text-align: center;
}

.practiceContents__title_02 {
  padding-top: 47px;
  color: #107110;
  font-family: "游明朝体","Yu Mincho",YuMincho;
  font-size: 2.6rem;
  line-height: 4.0rem;
  letter-spacing: 0.1em;
  text-align: center;
}

.practiceContents__text_02 {
  margin-top: 15px;
  color: #181818;
  font-size: 1.6rem;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
  text-align: center;
}

.practiceContents__area_02 {
  margin: 33px auto 0 auto;
  width: 692px;
}



/* -----11月～1月--------------- */

.curriculumContents__area_03 {
  width: 1065px;
  margin: 50px auto 0 auto;
  padding-bottom: 75px;
  background-image: url(/kgs/common/img/bg_gray.jpg);
  background-repeat: repeat-y;
  background-position: center center;
}

.curriculumContents__month_03 {
  position: relative;
  width: 100%;
  padding-top: 41px;
  color: #181818;
  font-family: "游明朝体","Yu Mincho",YuMincho;
  font-size: 4.0rem;
  line-height: 8.0rem;
  letter-spacing: 0.05em;
  text-align: center;
}

.curriculumContents__month_03::after {
  position: absolute;
  top: 116px;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  width: 211px;
  height: 1px;
  background-color: #181818;
  content: "";
}

.curriculumContents__text_03 {
  width: 700px;
  margin: 27px auto 0 auto;
  font-size: 1.6rem;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
  text-align: center;
}



.curriculumContents__table_03 {
  width: 860px;
  margin: 43px auto 0 auto;
}

.curriculumContents__tbody_03 {
  width: 100%;
  display: inline-flex;
}

.curriculumContents__tr_03 {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.curriculumContents__tr_03:last-child {
  border-right: 1px solid #516351;
}

.curriculumContents__th_03 {
  padding: 16px 0 12px 0;
  background-color: #658665;
  color: #fff;
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
  text-align: center;
  border-top: 1px solid #516351;
  border-left: 1px solid #516351;
}

.curriculumContents__td_03 {
  height: 100%;
  padding: 22px 0px 22px 50px;
  background-color: #fff;
  border-top: 1px solid #516351;
  border-bottom: 1px solid #516351;
  border-left: 1px solid #516351;
}

.curriculumContents__li_03 {
  margin-top: 12px;
  color: #000;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 3.0rem;
  letter-spacing: 0.05em;
}

.curriculumContents__li_03::before {
  position: relative;
  top: -5px;
  left: -10px;
  display: inline-block;
  width: 3px;
  height: 3px;
  content: '';
  border-radius: 100%;
  background: #000;
  list-style-type: disc;
}



/* -----工作実習--------------- */

.practiceContents_03 {
  width: 860px;
  margin: 55px auto 0 auto;
  padding-bottom: 62px;
  background-color: #fff;
  text-align: center;
}

.practiceContents__title_03 {
  padding-top: 47px;
  color: #107110;
  font-family: "游明朝体","Yu Mincho",YuMincho;
  font-size: 2.6rem;
  line-height: 4.0rem;
  letter-spacing: 0.1em;
  text-align: center;
}

.practiceContents__text_03 {
  margin-top: 15px;
  color: #181818;
  font-size: 1.6rem;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
  text-align: center;
}

.practiceContents__area_03 {
  margin: 33px auto 0 auto;
  width: 692px;
}



/* -----1月～3月--------------- */

.curriculumContents__area_04 {
  width: 1065px;
  margin: 50px auto 0 auto;
  padding-bottom: 75px;
  background-image: url(/kgs/common/img/bg_gray.jpg);
  background-repeat: repeat-y;
  background-position: center center;
}

.curriculumContents__month_04 {
  position: relative;
  width: 100%;
  padding-top: 41px;
  color: #181818;
  font-family: "游明朝体","Yu Mincho",YuMincho;
  font-size: 4.0rem;
  line-height: 8.0rem;
  letter-spacing: 0.05em;
  text-align: center;
}

.curriculumContents__month_04::after {
  position: absolute;
  top: 116px;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  width: 172px;
  height: 1px;
  background-color: #181818;
  content: "";
}

.curriculumContents__text_04 {
  width: 700px;
  margin: 27px auto 0 auto;
  font-size: 1.6rem;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
  text-align: center;
}



.curriculumContents__table_04 {
  width: 575px;
  margin: 43px auto 0 auto;
}

.curriculumContents__tbody_04 {
  width: 100%;
  display: inline-flex;
}

.curriculumContents__tr_04 {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.curriculumContents__tr_04:last-child {
  border-right: 1px solid #516351;
}

.curriculumContents__th_04 {
  padding: 16px 0 12px 0;
  background-color: #658665;
  color: #fff;
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
  text-align: center;
  border-top: 1px solid #516351;
  border-left: 1px solid #516351;
}

.curriculumContents__td_04 {
  height: 100%;
  padding: 22px 0px 22px 50px;
  background-color: #fff;
  border-top: 1px solid #516351;
  border-bottom: 1px solid #516351;
  border-left: 1px solid #516351;
}

.curriculumContents__li_04 {
  margin-top: 12px; 
  color: #000;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 3.0rem;
  letter-spacing: 0.05em;
}

.curriculumContents__li_04::before {
  position: relative;
  top: -5px;
  left: -10px;
  display: inline-block;
  width: 3px;
  height: 3px;
  content: '';
  border-radius: 100%;
  background: #000;
  list-style-type: disc;
}

.carriculumArea_02 {
  width: 100%;
  margin: 55px auto 0 auto;
  padding-bottom: 62px;
  text-align: center;
}



/* -----取得可能な資格--------------- */

.qualification {
  width: 1065px;
  margin: 0 auto;
}


.qualification__title {
  color: #107110;
  font-family: "游明朝体","Yu Mincho",YuMincho;
  font-size: 4.6rem;
  line-height: 8.0rem;
  letter-spacing: 0.05em;
  text-align: center;
}

.qualification__ul {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
  margin-bottom: 50px;
}

.qualification__li {
  width: 49.65%;
  margin-right: 7px;
  margin-bottom: 7px;
  box-sizing: border-box;
  padding: 21px;
  color: #181818;
  font-size: 20px;
  font-weight: bold;
  line-height: 2.5rem;
  letter-spacing: 0.1em;
  border: 1px solid #cecece;
}

.qualification__li:nth-child(even) {
  margin-right: 0;
}














/* -----キャアリアプラン--------------- */

.careerPlan {
  margin: 0 auto;
  width: 1065px;
}

.careerPlan__title {
  color: #107110;
  font-family: "游明朝体","Yu Mincho",YuMincho;
  font-size: 4.6rem;
  line-height: 8.0rem;
  letter-spacing: 0.05em;
  text-align: center;
}

.careerPlan__text {
  margin-top: 10px;
  color: #000;
  font-size: 1.6rem;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
  text-align: center;
}

.careerPlan__imageArea {
  margin-top: 39px;
}



.careerAbout {
  margin-top: 60px;
}

.careerAbout__title {
  color: #107110;
  font-family: "游明朝体","Yu Mincho",YuMincho;
  font-size: 2.6rem;
  line-height: 4.0rem;
  letter-spacing: 0.1em;
  text-align: center;
}

.careerAbout__text {
  margin-top: 7px;
  color: #181818;
  font-size: 1.6rem;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
  text-align: center;
}




.kensyuContents__title_01, .kensyuContents__title_02 {
  margin-top: 30px;
  color: #181818;
  font-size: 2.0rem;
  font-weight: bold;
  line-height: 2.5rem;
  letter-spacing: 0.1em;
  text-align: center;
}

.kensyuContents__title_sub_02 {
  margin-top: 15px;
  color: #181818;
  font-size: 1.6rem;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
  text-align: center;
}


.kensyuContents_01, .kensyuContents_02 {
  display: block;
  width: 100%;
  margin-top: 25px;
  background-color: #f6f6f6;
}

.kensyuContents__area_01, .kensyuContents__area_02 {
  display: flex;
  height: auto;
  padding: 30px;
  border-bottom: 1px solid #e2e2e2;
}

.kensyuContents__image_01, .kensyuContents__image_02 {
  align-self: flex-start;
}

.kensyuContents__area_01:last-child, .kensyuContents__area_02:last-child {
  border-bottom: 0px;
}

.kensyuContents__textArea_01, .kensyuContents__textArea_02 {
  margin-left: 30px;
}

.kensyuContents__videoArea {
  flex-shrink: 0;
  width: 288px;
}

.kensyuContents__detail_01, .kensyuContents__detail_02 {
  margin-top: 20px;
  color: #000;
  font-size: 2.0rem;
  font-weight: bold;
  line-height: 2.5rem;
  letter-spacing: 0.1em;
}

.kensyuContents__text_01 {
  margin-top: 15px;
  color: #000;
  font-size: 1.6rem;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
}

.kensyuContents__text_02 {
  margin-top: 15px;
  color: #000;
  font-size: 1.6rem;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
  text-align: center;
}

.kensyuContents__list_01 {
  margin-top: 15px;
}

.kensyuContents__listItem_01 {
  margin-left: 23px;
  color: #000;
  font-size: 1.6rem;
  line-height: 2.0rem;
  letter-spacing: 0.05em;
  list-style: disc;
}

.kensyuContents__listItem_01:nth-child(n+2) {
  margin-top: 15px;
}

.kensyuContents__sup {
  margin-top: 5px;
  color: #000;
  font-size: 1.2rem;
  line-height: 2.5rem;
  letter-spacing: 0.1em;
}



.footer__text {
  margin: 94px auto 10px auto;
  padding-top: 6px;
  color: #181818;
  font-size: 1.6rem;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
  text-align: center;
  border-top: 2px solid #f6f6f6;
}



/*-----spのheaderNav非表示---------*/

.menuTrigger {
  display: none;
}




@media screen and (-ms-high-contrast: none) {

  .curriculumContents__tr_01, .curriculumContents__tr_02, .curriculumContents__tr_03, .curriculumContents__tr_04 {
    width: 286.666px; /*860/3*/
  }

  .curriculumContents__th_01, .curriculumContents__th_02, .curriculumContents__th_03, .curriculumContents__th_04 {
    display: block;
  }

  .curriculumContents__td_01, .curriculumContents__td_02, .curriculumContents__td_03, .curriculumContents__td_04 {
    display: block;
  }

}



@media screen and (max-width: 1130px) {

  /*-----取得可能な資格縦並び---------*/

  .qualification {
    width: 100%;
  }

  .qualification__ul {
    display: block;
  }

  .qualification__li {
    width: 500px;
    margin-right: 0;
    margin: 0 auto 1% auto;
  }

  .qualification__li:nth-child(even) {
    margin-right: auto;
  }




  /*-----キャリアプラン縦並び---------*/

  .careerPlan {
    padding: 0 30px 0 30px;
    width: auto;
  }

  .careerPlan__imageArea {
    width: 100%;
  }
  
  .careerPlan__image {
    width: 100%;
  }



  .footer__text {
    margin-top: 94px;
  }

}



/*bg_gray 100%*/

@media screen and (max-width: 1085px) {

  .curriculumContents__area_01, .curriculumContents__area_02, .curriculumContents__area_03, .curriculumContents__area_04 {
    width: 100%;
  }

}



/*IEのみ表*/
@media screen and (max-width: 1024px) and (-ms-high-contrast: none) {

  .curriculumContents__th_01, .curriculumContents__th_02, .curriculumContents__th_03, .curriculumContents__th_04 {
    display: table-cell;
  }

  .curriculumContents__td_01, .curriculumContents__td_02, .curriculumContents__td_03, .curriculumContents__td_04 {
    display: table-cell;
  }
}



/*-----レスポンシブ----------*/

@media screen and (max-width: 1024px) {

  /*--logo縮小--*/
  .header__logo__kgs img {
    margin-top: 17px;
    margin-left: 11px;
    width: 160px;
    height: 21px;
  }

  .logo_sp {
    display: none;
  }

  .header__inner {
    position: fixed;
    z-index: 9998;
    width: 100%;
    height: 51px;
    background-color: #fff;
  }

  .headerNav {
    display: none;
  }

  /*--globalNav--*/
  .globalNav {
    display: none;
    position: fixed;
    z-index: 9999;
    padding-top: 51px;
    top: 0;
    left: 0;
    width: 100%;
  }

  .globalNav__list {
    background-color: #107110;
  } 
  
  .globalNav__listItem {
    padding-top: 8px;
    padding-bottom: 8px;
    width: 100%;
    border-bottom: 1px solid rgba(255,255,255,0.14);
  }
  
  .globalNav__listItem:first-child {
    padding-top: 20px;
  }

  .globalNav__listItem:last-child {
    padding-bottom: 24px;
  }
  
  .globalNav__title {
    padding-left: 43px;
    color: #fff;
    font-size: 1.4rem;
    line-height: 4.0rem;
    letter-spacing: 0.05em;
  }

  .globalNav__title::after {
    display: inline-block;
    position: absolute;
    content: "";
    right: 50px;
    width: 16px;
    height: 6px;
    margin-top: 10px;
    background-image: url(/kgs/common/img/menu__arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
  }

  .globalNav__title:first-child::after {
    margin-top: 15px;
  }



  /*--ハンバーガーメニュー--*/
  .menuTrigger {
    cursor: pointer;
    display: block;
    position: fixed;
    z-index: 9999;
    right: 0;
    background-color: #107110;
  }

  .menuTrigger__bar {
    display: block;
    position: relative;
    width: 22px;
    height: 18px;
    margin: 17px 15px 16px 14px;
  }

  .menuTrigger__bar>span {
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #70aa70;
  }

  .menuTrigger__bar_01 {
    top: 0;
  }

  .menuTrigger__bar_02 {
    top: 50%;
    transition: translate(-50%,-50%);
  }

  .menuTrigger__bar_03 {
    top: 100%;
  }


  
  /*ハンバーガーメニュークリック時*/
  .menuTrigger.close .menuTrigger__bar_01 {
    transform: translateX(2px) translateY(9px) rotate(45deg);
    transition: transform .3s;
  }
  
  .menuTrigger.close .menuTrigger__bar_02 {
    opacity: 0;
    transition: transform .3s;
  }

  .menuTrigger.close .menuTrigger__bar_03 {
    transform: translateX(2px) translateY(-9px) rotate(-45deg);
    transition: transform .3s;
  }



  /* -----4月～7月--------------- */

  .curriculumContents__table_01 {
    width: 600px;
    margin: 43px auto 0 auto;
  }
  
  .curriculumContents__tbody_01 {
    width: 600px;
    display: block;
  }
  
  .curriculumContents__tr_01 {
    width: 100%;
    display: table;
  }

  .curriculumContents__tr_01:last-child {
    border-bottom: 1px solid #516351;
    border-right: 0;
  }

  .curriculumContents__th_01 {
    width: 30%;
    padding: 16px 0 12px 0;
    background-color: #658665;
    color: #fff;
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 4.0rem;
    letter-spacing: 0.05em;
    text-align: center;
    border-top: 1px solid #516351;
    border-left: 1px solid #516351;
  }

  .curriculumContents__td_01{
    width: 70%;
    padding: 22px 0px 22px 50px;
    background-color: #fff;
    border-top: 1px solid #516351;
    border-left: 1px solid #516351;
    border-right: 1px solid #516351;
    border-bottom: 0;
  }

  .curriculumContents__li_01 {
    margin-top: 12px;
    color: #000;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 3.0rem;
    letter-spacing: 0.05em;
  }

  .curriculumContents__li_01::before {
    position: relative;
    top: -5px;
    left: -10px;
    display: inline-block;
    width: 3px;
    height: 3px;
    content: '';
    border-radius: 100%;
    background: #000;
    list-style-type: disc;
  }



  /* -----8月～11月--------------- */

  .curriculumContents__table_02 {
    width: 600px;
    margin: 43px auto 0 auto;
  }
  
  .curriculumContents__tbody_02 {
    width: 600px;
    display: block;
  }
  
  .curriculumContents__tr_02 {
    width: 100%;
    display: table;
  }

  .curriculumContents__tr_02:last-child {
    border-bottom: 1px solid #516351;
    border-right: 0;
  }

  .curriculumContents__th_02 {
    width: 30%;
    padding: 16px 0 12px 0;
    background-color: #658665;
    color: #fff;
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 4.0rem;
    letter-spacing: 0.05em;
    text-align: center;
    border-top: 1px solid #516351;
    border-left: 1px solid #516351;
  }

  .curriculumContents__td_02 {
    width: 70%;
    padding: 22px 0px 22px 50px;
    background-color: #fff;
    border-top: 1px solid #516351;
    border-left: 1px solid #516351;
    border-right: 1px solid #516351;
    border-bottom: 0;
  }

  .curriculumContents__li_02 {
    margin-top: 12px;
    color: #000;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 3.0rem;
    letter-spacing: 0.05em;
  }

  .curriculumContents__li_02::before {
    position: relative;
    top: -5px;
    left: -10px;
    display: inline-block;
    width: 3px;
    height: 3px;
    content: '';
    border-radius: 100%;
    background: #000;
    list-style-type: disc;
  }



  /* -----11月～1月--------------- */

  .curriculumContents__table_03 {
    width: 600px;
    margin: 43px auto 0 auto;
  }
  
  .curriculumContents__tbody_03 {
    width: 600px;
    display: block;
  }
  
  .curriculumContents__tr_03 {
    width: 100%;
    display: table;
  }

  .curriculumContents__tr_03:last-child {
    border-bottom: 1px solid #516351;
    border-right: 0;
  }

  .curriculumContents__th_03 {
    width: 30%;
    padding: 16px 0 12px 0;
    background-color: #658665;
    color: #fff;
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 4.0rem;
    letter-spacing: 0.05em;
    text-align: center;
    border-top: 1px solid #516351;
    border-left: 1px solid #516351;
  }

  .curriculumContents__td_03 {
    width: 70%;
    padding: 22px 0px 22px 50px;
    background-color: #fff;
    border-top: 1px solid #516351;
    border-left: 1px solid #516351;
    border-right: 1px solid #516351;
    border-bottom: 0;
  }

  .curriculumContents__li_03 {
    margin-top: 12px;
    color: #000;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 3.0rem;
    letter-spacing: 0.05em;
  }

  .curriculumContents__li_03::before {
    position: relative;
    top: -5px;
    left: -10px;
    display: inline-block;
    width: 3px;
    height: 3px;
    content: '';
    border-radius: 100%;
    background: #000;
    list-style-type: disc;
  }



  /* -----1月～3月--------------- */

  .curriculumContents__table_04 {
    width: 600px;
    margin: 43px auto 0 auto;
  }
  
  .curriculumContents__tbody_04 {
    width: 600px;
    display: block;
  }
  
  .curriculumContents__tr_04 {
    width: 100%;
    display: table;
  }

  .curriculumContents__tr_04:last-child {
    border-bottom: 1px solid #516351;
    border-right: 0;
  }

  .curriculumContents__th_04 {
    width: 30%;
    padding: 16px 0 12px 0;
    background-color: #658665;
    color: #fff;
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 4.0rem;
    letter-spacing: 0.05em;
    text-align: center;
    border-top: 1px solid #516351;
    border-left: 1px solid #516351;
  }

  .curriculumContents__td_04 {
    width: 70%;
    padding: 22px 0px 22px 50px;
    background-color: #fff;
    border-top: 1px solid #516351;
    border-left: 1px solid #516351;
    border-right: 1px solid #516351;
    border-bottom: 0;
  }

  .curriculumContents__li_04 {
    margin-top: 12px;
    color: #000;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 3.0rem;
    letter-spacing: 0.05em;
  }

  .curriculumContents__li_04::before {
    position: relative;
    top: -5px;
    left: -10px;
    display: inline-block;
    width: 3px;
    height: 3px;
    content: '';
    border-radius: 100%;
    background: #000;
    list-style-type: disc;
  }

}

@media screen and (max-width: 960px) {


  .carriculumArea_01, .carriculumArea_02 {
    width: auto;
    padding: 0 78px 0 78px;
  }

  .curriculumImage_01, .curriculumImage_02 {
    width: 100%;
  }



  .practiceContents_02, .practiceContents_03 {
    width: auto;
    margin: 50px 50px 0 50px;
  }

  .practiceContents__title_02, .practiceContents__title_03 {
    width: 100%;
  }

  .practiceContents__text_02, .practiceContents__text_03 {
    margin-top: 15px;
    padding: 0 35px 0 35px;
  }

  .practiceContents__area_02, .practiceContents__area_03{
    width: auto;
    margin-top: 33px;
    padding: 0 89px 0 89px;
  }

}



@media screen and (max-width: 890px) {

  .conceptContents__square_01 {
    display: none;
  }

  .conceptContents__square_02 {
    display: none;
  }

}



@media screen and (max-width: 750px) {
  
  /* PC非表示 SP表示 */
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }

  .header__logo__kgs img {
    margin-top: 17px;
    margin-left: 0;
  }

  .keyvisual {
    width: 100%;
    height: 50vw;
    background-color: #f6f6f6;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
  }

  .keyvisualCopy {
    position: relative;
  }

  .keyvisualCopy {
    position: relative;
  }

  .keyvisual__text {
    position: absolute;
    top: 28vw;
  }

  .keyvisual__text img {
    margin: 0 auto;
    width: 100%;
    left: 50%; 
  }



  .conceptContents {
    padding: 0 8vw 84px 8vw;
    text-align: center;
  }
  
  .conceptContents__text {
    width: 100%;
    padding-top: 45px;
    padding-left: 0;
    padding-right: 0;
    font-size: 1.4rem;
    line-height: 3.5rem;
    letter-spacing: 0.05em;
  }

  .conceptContents__videoArea { 
    width: 100%;
    margin-top: 12.8vw;
  }

  .conceptContents__square_01 {
    display: block;
    top: -8vw;
    left: -8vw;
    width: 15.73vw;
    height: 15.73vw;
  }

  .conceptContents__square_02 {
    display: block;
    top: 31vw;
    left: 85.5%;
    width: 19.73vw;
    height: 26.4vw;
  }
  


  /* -----カリキュラム--------------- */

  .curriculumContents {
    width: auto;
    padding: 0 10px 40px 10px;
  }

  .curriculumContents__title {
    width: 100%;
    padding-top: 0px;
    color: #107110;
    font-family: "游明朝体","Yu Mincho",YuMincho;
    font-size: 2.4rem;
    line-height: 8.0rem;
    letter-spacing: 0.05em;
    text-align: center;
  }



  /* -----4月～6月--------------- */

  .curriculumContents__area_01 {
    width: auto;
    margin: 0 auto 50px auto;
    padding: 0 5vw 45px 5vw;
    background-image: url(/kgs/common/img/bg_gray.jpg);
    background-repeat: repeat-y;
    background-position: center center;
  }

  .curriculumContents__month_01 {
    position: relative;
    width: auto;
    padding-top: 0px;
    color: #181818;
    font-family: "游明朝体","Yu Mincho",YuMincho;
    font-size: 1.8rem;
    line-height: 8.0rem;
    letter-spacing: 0.05em;
    text-align: center;
  }

  .curriculumContents__month_01::after {
    position: absolute;
    top: 55px;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 85px;
    height: 1px;
    background-color: #181818;
    content: "";
  }

  .curriculumContents__text_01 {
    width: auto;
    margin-top: 0px;
    font-size: 1.6rem;
    line-height: 4.0rem;
    letter-spacing: 0.05em;
    text-align: center;
  }



  /* ----- table (4月～6月) --------------- */

  .curriculumContents__table_01 {
    width: 100%;
    margin: 43px auto 0 auto;
  }
  
  .curriculumContents__tbody_01 {
    width: 100%;
    display: block;
  }
  
  .curriculumContents__tr_01 {
    width: 100%;
    display: table;
  }

  .curriculumContents__tr_01:last-child {
    border-bottom: 1px solid #516351;
    border-right: 0;
  }

  .curriculumContents__th_01 {
    width: 30%;
    padding: 16px 0 12px 0;
    background-color: #658665;
    color: #fff;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.5rem;
    letter-spacing: 0.05em;
    text-align: center;
    border-top: 1px solid #516351;
    border-left: 1px solid #516351;
  }

  .curriculumContents__td_01{
    width: 70%;
    padding: 15px 10px 15px 20px;
    background-color: #fff;
    border-top: 1px solid #516351;
    border-left: 1px solid #516351;
    border-right: 1px solid #516351;
    border-bottom: 0;
  }

  .curriculumContents__li_01 {
    margin-top: 12px;
    color: #000;
    font-size: 1.3rem;
    font-weight: bold;
    line-height: 2.0rem;
    letter-spacing: 0.05em;
  }

  .curriculumContents__li_01::before {
    position: relative;
    top: -5px;
    left: -10px;
    display: inline-block;
    width: 3px;
    height: 3px;
    content: '';
    border-radius: 100%;
    background: #000;
    list-style-type: disc;
  }

  .carriculumArea_01 {
    padding: 0;
    width: 100%;
  }

  .curriculumImage_01 {
    width: 100%;
  }



  /* -----8月～11月--------------- */

  .curriculumContents__area_02 {
    width: auto;
    margin: 0 auto 50px auto;
    padding: 0 5vw 45px 5vw;
    background-image: url(/kgs/common/img/bg_gray.jpg);
    background-repeat: repeat-y;
    background-position: center center;
  }

  .curriculumContents__month_02 {
    position: relative;
    width: auto;
    padding-top: 0px;
    color: #181818;
    font-family: "游明朝体","Yu Mincho",YuMincho;
    font-size: 1.8rem;
    line-height: 8.0rem;
    letter-spacing: 0.05em;
    text-align: center;
  }

  .curriculumContents__month_02::after {
    position: absolute;
    top: 55px;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 85px;
    height: 1px;
    background-color: #181818;
    content: "";
  }

  .curriculumContents__text_02 {
    width: auto;
    margin-top: 0px;
    font-size: 1.6rem;
    line-height: 4.0rem;
    letter-spacing: 0.05em;
    text-align: center;
  }



  /* ----- table (8月～11月) --------------- */

  .curriculumContents__table_02{
    width: 100%;
    margin: 43px auto 0 auto;
  }
  
  .curriculumContents__tbody_02{
    width: 100%;
    display: block;
  }
  
  .curriculumContents__tr_02{
    width: 100%;
    display: table;
  }

  .curriculumContents__tr_02:last-child {
    border-bottom: 1px solid #516351;
    border-right: 0;
  }

  .curriculumContents__th_02 {
    width: 30%;
    padding: 16px 0 12px 0;
    background-color: #658665;
    color: #fff;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.5rem;
    letter-spacing: 0.05em;
    text-align: center;
    border-top: 1px solid #516351;
    border-left: 1px solid #516351;
  }

  .curriculumContents__td_02 {
    width: 70%;
    padding: 15px 0px 15px 20px;
    background-color: #fff;
    border-top: 1px solid #516351;
    border-left: 1px solid #516351;
    border-right: 1px solid #516351;
    border-bottom: 0;
  }

  .curriculumContents__li_02 {
    margin-top: 12px;
    color: #000;
    font-size: 1.3rem;
    font-weight: bold;
    line-height: 2.0rem;
    letter-spacing: 0.05em;
  }

  .curriculumContents__li_02::before {
    position: relative;
    top: -5px;
    left: -10px;
    display: inline-block;
    width: 3px;
    height: 3px;
    content: '';
    border-radius: 100%;
    background: #000;
    list-style-type: disc;
  }



  /* ----- 基礎実技実習 (8月～11月) --------------- */

  .practiceContents_02{
    width: auto;
    margin: 25px 0 0 0;
    padding: 0 20px 37px 20px;
  }

  .practiceContents__title_02{
    padding-top: 22px;
    color: #107110;
    font-family: "游明朝体","Yu Mincho",YuMincho;
    font-size: 1.6rem;
    line-height: 4.0rem;
    letter-spacing: 0.1em;
    text-align: center;
  }
  
  .practiceContents__text_02{
    margin-top: 15px;
    padding: 0;
    color: #181818;
    font-size: 1.4rem;
    line-height: 3.5rem;
    letter-spacing: 0.05em;
    text-align: center;
  }

  .practiceContents__area_02{
    padding: 0;
  }

  

  /* -----11月～1月--------------- */

  .curriculumContents__area_03 {
    width: auto;
    margin: 0 auto 50px auto;
    padding: 0 5vw 45px 5vw;
    background-image: url(/kgs/common/img/bg_gray.jpg);
    background-repeat: repeat-y;
    background-position: center center;
  }

  .curriculumContents__month_03 {
    position: relative;
    width: auto;
    padding-top: 0px;
    color: #181818;
    font-family: "游明朝体","Yu Mincho",YuMincho;
    font-size: 1.8rem;
    line-height: 8.0rem;
    letter-spacing: 0.05em;
    text-align: center;
  }

  .curriculumContents__month_03::after {
    position: absolute;
    top: 55px;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 100px;
    height: 1px;
    background-color: #181818;
    content: "";
  }

  .curriculumContents__text_03 {
    width: auto;
    margin-top: 0px;
    font-size: 1.6rem;
    line-height: 4.0rem;
    letter-spacing: 0.05em;
    text-align: center;
  }



  /* ----- table (11月～1月) --------------- */

  .curriculumContents__table_03 {
    width: 100%;
    margin: 43px auto 0 auto;
  }
  
  .curriculumContents__tbody_03 {
    width: 100%;
    display: block;
  }
  
  .curriculumContents__tr_03 {
    width: 100%;
    display: table;
  }

  .curriculumContents__tr_03:last-child {
    border-bottom: 1px solid #516351;
    border-right: 0;
  }

  .curriculumContents__th_03 {
    width: 30%;
    padding: 16px 0 12px 0;
    background-color: #658665;
    color: #fff;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.5rem;
    letter-spacing: 0.05em;
    text-align: center;
    border-top: 1px solid #516351;
    border-left: 1px solid #516351;
  }

  .curriculumContents__td_03{
    width: 70%;
    padding: 15px 0px 15px 30px;
    background-color: #fff;
    border-top: 1px solid #516351;
    border-left: 1px solid #516351;
    border-right: 1px solid #516351;
    border-bottom: 0;
  }

  .curriculumContents__li_03 {
    margin-top: 12px;
    color: #000;
    font-size: 1.3rem;
    font-weight: bold;
    line-height: 2.0rem;
    letter-spacing: 0.05em;
  }

  .curriculumContents__li_03::before {
    position: relative;
    top: -5px;
    left: -10px;
    display: inline-block;
    width: 3px;
    height: 3px;
    content: '';
    border-radius: 100%;
    background: #000;
    list-style-type: disc;
  }



  /* ----- 基礎実技実習 (11月～1月) --------------- */

  .practiceContents_03 {
    width: auto;
    margin: 25px 0 0 0;
    padding: 0 20px 37px 20px;
  }

  .practiceContents__title_03 {
    padding-top: 22px;
    color: #107110;
    font-family: "游明朝体","Yu Mincho",YuMincho;
    font-size: 1.6rem;
    line-height: 4.0rem;
    letter-spacing: 0.1em;
    text-align: center;
  }
  
  .practiceContents__text_03 {
    margin-top: 15px;
    padding: 0;
    color: #181818;
    font-size: 1.4rem;
    line-height: 3.5rem;
    letter-spacing: 0.05em;
    text-align: center;
  }

  .practiceContents__area_03 {
    padding: 0;
  }



  /* -----1月～3月--------------- */

  .curriculumContents__area_04 {
    width: auto;
    margin: 0 auto;
    padding: 0 5vw 45px 5vw;
    background-image: url(/kgs/common/img/bg_gray.jpg);
    background-repeat: repeat-y;
    background-position: center center;
  }

  .curriculumContents__month_04 {
    position: relative;
    width: auto;
    padding-top: 0px;
    color: #181818;
    font-family: "游明朝体","Yu Mincho",YuMincho;
    font-size: 1.8rem;
    line-height: 8.0rem;
    letter-spacing: 0.05em;
    text-align: center;
  }

  .curriculumContents__month_04::after {
    position: absolute;
    top: 55px;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 85px;
    height: 1px;
    background-color: #181818;
    content: "";
  }

  .curriculumContents__text_04 {
    width: auto;
    margin-top: 0px;
    font-size: 1.6rem;
    line-height: 4.0rem;
    letter-spacing: 0.05em;
    text-align: center;
  }



  /* ----- table (1月～3月) --------------- */

  .curriculumContents__table_04 {
    width: 100%;
    margin: 43px auto 0 auto;
  }
  
  .curriculumContents__tbody_04 {
    width: 100%;
    display: block;
  }
  
  .curriculumContents__tr_04 {
    width: 100%;
    display: table;
  }

  .curriculumContents__tr_04:last-child {
    border-bottom: 1px solid #516351;
    border-right: 0;
  }

  .curriculumContents__th_04 {
    width: 30%;
    padding: 16px 0 12px 0;
    background-color: #658665;
    color: #fff;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.5rem;
    letter-spacing: 0.05em;
    text-align: center;
    border-top: 1px solid #516351;
    border-left: 1px solid #516351;
  }

  .curriculumContents__td_04 {
    width: 70%;
    padding: 15px 10px 15px 30px;
    background-color: #fff;
    border-top: 1px solid #516351;
    border-left: 1px solid #516351;
    border-right: 1px solid #516351;
    border-bottom: 0;
  }

  .curriculumContents__li_04 {
    margin-top: 12px;
    color: #000;
    font-size: 1.3rem;
    font-weight: bold;
    line-height: 2.0rem;
    letter-spacing: 0.05em;
  }

  .curriculumContents__li_04::before {
    position: relative;
    top: -5px;
    left: -10px;
    display: inline-block;
    width: 3px;
    height: 3px;
    content: '';
    border-radius: 100%;
    background: #000;
    list-style-type: disc;
  }

  .carriculumArea_02 {
    padding: 0;
    width: 100%;
  }

  .curriculumImage_02 {
    width: 100%;
  }



  /*-----取得可能な資格---------*/

  .qualification {
    width: 100%;
  }

  .qualification__title {
    color: #107110;
    font-family: "游明朝体","Yu Mincho",YuMincho;
    font-size: 2.6rem;
    line-height: 8.0rem;
    letter-spacing: 0.05em;
    text-align: center;
  }

  .qualification__ul {
    display: block;
    margin-top: 0;
    padding: 0 2.66vw;
  }

  .qualification__li {
    width: 100%;
    margin-bottom: 10px;
    padding: 14px 20px 14px 20px;
    color: #181818;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 2.5rem;
    letter-spacing: 0.1em;
    box-sizing: border-box;
    border: 1px solid #cecece;
  }

  .qualification__li:nth-child(even) {
    margin-right: auto;
  }




  /* ----- キャリアプラン --------------- */

  .careerPlan__title {
    color: #107110;
    font-family: "游明朝体","Yu Mincho",YuMincho;
    font-size: 2.4rem;
    line-height: 4.0rem;
    letter-spacing: 0.05em;
    text-align: center;
  }

  .careerPlan__text {
    margin-top: 10px;
    color: #000;
    font-size: 1.4rem;
    line-height: 3.5rem;
    letter-spacing: 0.05em;
    text-align: center;
  }

  .careerPlan {
    padding: 0;
    width: 100%;
  }

  .careerPlan__imageArea {
    padding: 10px;
    width: auto;
    background-color: #f6f6f6;
  }

  .careerPlan__image {
    width: 100%;
  }

  .careerPlan__image_text {
    margin: 20px 0;
    font-size: 2.5vw;
    font-weight: bold;
    line-height: 0.8rem;
    letter-spacing: 0.1em;
    text-align: center;
  }

  .carrerPlan__image_subArea {
    padding: 0 1vw;
  }

  .careerPlan__image_sub {
    width: 100%;
    margin: 0;
    padding: 0;
  }

  
  
  .careerAbout {
    margin-top: 30px;
    padding: 0px 10px;
  }
  
  .careerAbout__title {
    color: #107110;
    font-family: "游明朝体","Yu Mincho",YuMincho;
    font-size: 1.6rem;
    line-height: 4.0rem;
    letter-spacing: 0.1em;
    text-align: center;
  }
  
  .careerAbout__text {
    margin-top: 7px;
    color: #181818;
    font-size: 1.4rem;
    line-height: 4.0rem;
    letter-spacing: 0.05em;
    text-align: center;
  }






  .kensyuContents__title_01 {
    margin-top: 10px;
    color: #181818;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 2.5rem;
    letter-spacing: 0.1em;
    text-align: center;
  }

  .kensyuContents__title_02 {
    margin-top: 50px;
    color: #181818;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 2.5rem;
    letter-spacing: 0.1em;
    text-align: center;
  }
  
  .kensyuContents__title_sub_02 {
    margin-top: 15px;
    color: #181818;
    font-size: 1.4rem;
    line-height: 3.0rem;
    letter-spacing: 0.05em;
    text-align: center;
  }
  
  
  .kensyuContents_01, .kensyuContents_02 {
    display: block;
    width: 100%;
    margin-top: 15px;
    background-color: #fff;
  }
  
  .kensyuContents__area_01, .kensyuContents__area_02 {
    display: block;
    height: auto;
    padding: 0px;
    border-bottom: 0;
  }
  
  .kensyuContents__image_01, .kensyuContents__image_02 {
    margin-top: 25px;
    width: 100%;
  }
  
  /* .kensyuContents__area_01:last-child, .kensyuContents__area_02:last-child {
    border-bottom: 1px solid #e2e2e2;
  } */

  .kensyuContents__videoArea {
    flex-shrink: 1;
    width: 100%;
  }
  
  .kensyuContents__textArea_01, .kensyuContents__textArea_02 {
    margin-left: 0;
  }
  
  .kensyuContents__detail_01, .kensyuContents__detail_02 {
    margin-top: 15px;
    color: #000;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 2.5rem;
    letter-spacing: 0.1em;
    text-align: center;
  }
  
  .kensyuContents__text_01 {
    margin-top: 10px;
    color: #000;
    font-size: 1.4rem;
    line-height: 3.5rem;
    letter-spacing: 0.05em;
  }

  .kensyuContents__text_02 {
    margin-top: 10px;
    color: #000;
    font-size: 1.4rem;
    line-height: 3.5rem;
    letter-spacing: 0.05em;
    text-align: center;
  }
  
  .kensyuContents__list_01 {
    margin-top: 10px;
  }
  
  .kensyuContents__listItem_01 {
    margin-left: 23px;
    color: #000;
    font-size: 1.4rem;
    line-height: 1.5rem;
    letter-spacing: 0.05em;
    list-style: disc;
  }
  
  .kensyuContents__listItem_01:nth-child(n+2) {
    margin-top: 15px;
  }
  
  .kensyuContents__sup {
    margin-top: 5px;
    color: #000;
    font-size: 1.0rem;
    line-height: 2.5rem;
    letter-spacing: 0.1em;
  }



  /* .kensyuContents {
    margin: 20px auto 0 auto;
  }

  .kensyuContents__area {
    margin-top: 0px;
  }

  .kensyuContents .kensyuContents__area:nth-child(n + 2) {
    margin-top: 40px;
  }

  .kensyuContents__title {
    color: #000;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 2.5rem;
    letter-spacing: 0.05em;
    text-align: center;
  }

  .kensyuContents__detail {
    margin-top: 15px;
    color: #181818;
    font-size: 1.6rem;
    line-height: 4.0rem;
    letter-spacing: 0.05em;
  }

  .kensyuContents__listItem {
    margin-bottom: 10px;
    width: 100%;
  }
  
  .kensyuContents__listItem:last-child {
    margin-bottom: 0;
  }

  .kensyuContents__course_01, .kensyuContents__course_02, .kensyuContents__course_03, .kensyuContents__course_04 {
    padding-left: 30px;
    padding-top: 21px;
    padding-bottom: 21px;
    display: block;
    border: 1px solid #181818;
    color: #181818;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 2.5rem;
    letter-spacing: 0.1em;
  } */

  .footer {
    padding-left: 10px;
    padding-right: 10px;
  }

  .footer__text {
    margin: 50px auto 20px auto;
    color: #181818;
    font-size: 1.0rem;
    line-height: 2.0rem;
    letter-spacing: 0.05em;
    text-align: center;
    border-top: 2px solid #f6f6f6;
  }

}

/* 
@media screen and (max-width: 546px) {

  .kensyuContents {
    display: block;
    margin: 55px auto 0 auto;
    width: auto;
  }

  .kensyuContents__image {
    width: 100%;
  }

} */
